﻿#updown {
position: fixed; cursor: pointer;
}
#updown.up {
background: url(../img/vverh.gif) left top; top: 30px; left: 10px; height: 15px; width: 69px;
}
#updown.down { background: url(../img/vniz.gif) left top; bottom: 10px; left: 10px; height: 12px; width: 60px;
}
p.hor {background-image:url(../img/13.gif);
background-repeat:no-repeat;
background-position:center left;
text-indent:15px;
}
p.ver {
background-image:url(../img/14.gif);
background-repeat:no-repeat;
background-position:center left;
text-indent:15px;
}